<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <div class="baitap1">
      <label for="">1/Tính tiền lương nv</label>
      <div class="form__group py-2">
        <input
          type="text"
          class="form-control"
          id="tien-1-ngay"
          placeholder="tiền lương 1 ngày"
        />
      </div>
      <div class="form__group py-2">
        <input
          type="text"
          class="form-control"
          id="so-ngay-lam"
          placeholder="số ngày làm"
        />
        <div class="form__group py-2">
          <button onclick="tinhTien()" class="btn btn-danger">Tính tiền</button>
          <div
            id="result"
            class="mt-5 text-center display-4 text-secondary"
          ></div>
        </div>
      </div>
    </div>

    <div class="baitap2">
      <label for="">2/Tính giá trị TB</label>
      <div class="bt2__group py-4 p">
        <input
          type="text"
          class=".form-inline"
          id="so-1"
          placeholder="nhập số 1"
        />
        <input
          type="text"
          class=".form-inline"
          id="so-2"
          placeholder="nhập số 2"
        />
        <input
          type="text"
          class=".form-inline"
          id="so-3"
          placeholder="nhập số 3"
        />
        <input
          type="text"
          class=".form-inline"
          id="so-4"
          placeholder="nhập số 4"
        />
        <input
          type="text"
          class=".form-inline"
          id="so-5"
          placeholder="nhập số 5"
        />
      </div>

      <button onclick="tinhTB()" class="btn btn-danger">Tính Trung Bình</button>
      <div id="result2" class="mt-5 text-center"></div>
    </div>

    <div class="baitap3">
      <div class="bt3__container">
        <label for="">3/Tính tỉ giá USD</label>
       
        <input
          type="text"
          class="form-inline my-4"
          id="so-usd"
          placeholder="số tiền usd"
        />
        <button onclick="tinhUSD()" class="btn btn-success">Quy đổi tiền</button>
        <div class="mt-5 text-center " id="result3"></div>
      </div>
    </div>

    <div class="baitap4">
      <label for="">Tính DTCV</label>
      <div class="form__group py-2">
        <input
          type="text"
          class="form-inline"
          id="chieu-dai"
          placeholder="Nhập chiều dài"
        />
      </div>
      <div class="form__group py-2">
        <input
          type="text"
          class="form-inline"
          id="chieu-rong"
          placeholder="Nhập chiều rộng"
        />
      </div>
        
          <button onclick="tinhDTCV()" class="btn btn-danger">Tính</button>
          <div
            id="result4"
            class="mt-5 text-center display-4 text-secondary"
          ></div>
        </div>

        <div class="baitap5">
          <div class="bt5__container">
            <label for="">5/Tính Ký Số</label>
           
            <input
              type="text"
              class="form-inline my-4"
              id="ky-so"
              placeholder="Nhập số có 2 chữ số"
            />
            <button onclick="tinhKySo()" class="btn btn-success">Tính Tổng</button>
            <div class="mt-5 text-center " id="result5"></div>
          </div>
        </div>
      
    


    <script src="./index.js"></script>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
